Subject: (whorl) Re: Digest whorl.v009.n015

From: Brownes3 <brownes3 at aol.com>
Date: Sat, 12 Dec 1998 20:36:37 +0000

In a message dated 12/12/98 8:22:09 AM EST, whorl-errors at lists.best.com
writes:

<< Not sure what this means. Perhaps, that Silk, as you say is a puppet of the
 Whorl and his church? Or does it refer to his odd tall carriage and somewhat
 awkward manner? >>

When I read this I thought the usage was similar to that in the phrase/title
"Clockwork Orange" which, I think, means something that is mechanical but
shouldn't be.

Rich Browne

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com